## clamz 0.4

=== debian/changelog ===
clamz (0.4-2) unstable; urgency=low

  * debian/watch
    + URL is now correct - http://googlecode.debian.net/p/clamz

 -- Chris Silva <racerx@makeworld.com>  Fri, 04 Jun 2010 09:58:09 -0500

clamz (0.4-1) unstable; urgency=low

  * New maintainer (Closes: #545717)
  * Initial release (Closes: #574569)

 -- Chris Silva <racerx@makeworld.com>  Sun, 30 May 2010 09:15:52 -0500
