## clamz 0.5

=== debian/changelog ===
clamz (0.5-2.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:39:36 +1100

clamz (0.5-2.1build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:46:56 +0000

clamz (0.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * B-d on libgcrypt20-dev instead of libgcrypt11-dev. Closes: #864098

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Oct 2018 08:24:18 +0200

clamz (0.5-2) unstable; urgency=medium

  * Build-Depends on pkg-config to fix FTBFS. Closes: #747769.
  * Bump Standards-Version to 3.9.5.
  * Update Vcs-* fields.

 -- Vincent Bernat <bernat@debian.org>  Sun, 11 May 2014 20:31:39 +0200

clamz (0.5-1) unstable; urgency=low

  * New upstream version. Closes: #647043.

 -- Vincent Bernat <bernat@debian.org>  Sat, 29 Oct 2011 20:34:39 +0200

clamz (0.4-3) unstable; urgency=low

  * Adopt this package. Thanks to Chris for his work. Closes: #608311.
  * Bump Standards-Version to 3.9.2.
  * Fix short description.

 -- Vincent Bernat <bernat@debian.org>  Wed, 18 May 2011 14:16:20 +0200
