=== debian/control ===
Source: clamz
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               pkg-config,
               libexpat1-dev,
               libgcrypt20-dev,
               libcurl4-gnutls-dev
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/clamz/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/clamz.git
Vcs-Git: git://anonscm.debian.org/collab-maint/clamz.git

Package: clamz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command-line program to download MP3's from Amazon
 Clamz is intended to serve as a substitute for Amazon's official
 MP3 Downloader, which is not free software. Clamz can be used to
 download either individual songs or complete albums that you have
 purchased from Amazon.
