=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# The following declarations are used to prevent the upstream build system to
# update the MIME and destkop databases at build time, by setting both
# UPDATE_MIME_DATABASE and UPDATE_DESKTOP_DATABASE variables to ':'.
# Dpkg detects that a file is added in /usr/share/applications, and calls
# update-desktop-database automagically via its ‘triggers’ mechanism.
# dh_installmime is called by dh.

export UPDATE_MIME_DATABASE = :
export UPDATE_DESKTOP_DATABASE = :

%:
	dh  $@

override_dh_installman:
	dh_installman clamz.1
